.main { max-width: 1200px; width: 100%; margin: auto; }

#header_full {
  background: url('') no-repeat center;
  background-size: cover;  
}

.bgorange { background: #fcd306 }
.corange { color: #fcd306 }
.bgblue { background: #045292 }
.cblue { color: #045292 }
.orangeclearline { clear: both; width: 100%; height: 2px; background: #fcd306 }

h1 { font-family: 'Open Sans', cursive; font-size: 29pt; color: #045292; line-height: 1.2em; text-align: center }
h2 { background: #fcd306; font-family: 'Open Sans', cursive; font-size: 24pt; color: #045292; padding: 5px; line-height: 1.2em; text-align: center }
h3 { font-family: 'Open Sans', cursive; font-size: 17pt; color: #045292; line-height: 1.2em; text-align: center }
p { font-family: 'Open Sans', cursive; font-size: 13pt;  line-height: 1.5em }
.test { font-family: 'Open Sans', cursive; }
.tx-drwiki-pi1 { font-family: 'Open Sans', cursive; font-size: 13pt;  line-height: 1.5em }

a, a:visited { color: #005673; text-decoration: none }
a:hover { color: #b61734; text-decoration: underline }

a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.langswitch { font-size: 9pt }
.langswitch a:link, .langswitch a:visited { color: #888; text-decoration: none }
.langswitch a:hover { color: #b61734; text-decoration: none;  }
.langswitch ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style-type: none;
}
.langswitch li {
    float: left;
    padding: 0 7px 0 5px;
    line-height: 29px;
    background: transparent url(/unesco/bg_li_languagechoice.gif) no-repeat 100% 14px;
}
.langswitch li.last {
    padding-right: 0;
    background: none;
}
.idpic { width: 50px; height: 50px; border-radius: 25px; }
.idpicmob { width: 30px; height: 30px; border-radius: 25px; margin-top: -3px }
a.awhite, a.white:visited { color: white; text-decoration: none }
a.white:hover { color: white; text-decoration: none }

.fundedimg { height: 120px }
.hleft { text-align: left }

#mobile_header { display: none; z-index: 200 }
#mobile_men { display: none; z-index: 201; background: #f6f6f6; line-height: 1.8em; position: sticky; top: 50px; width: 100% }
#mobile_men h3 { text-align: left; margin-bottom: 0; margin-top: 5px; margin-left: 5px }
#mobile_men h3 a:link { color: #b61734; text-decoration: none }
#mobile_men h3 a:visited { color: #b61734; text-decoration: none }
#mobile_men h3 a:hover { color: #b61734; text-decoration: underline }
#mobile_men p { margin: 0 5px 0 5px }
#mobile_men p a:link { color: #444; text-decoration: none }
#mobile_men p a:visited { color: #444; text-decoration: none }
#mobile_men p a:hover { color: #444; text-decoration: underline }
#mobile_men hr { color: #eee }

.test1 a:link, .test1 a:visited {
  color: #444 !important;
  text-decoration: none;
  padding: 0 !important;
}
.test1 a:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #b61734;
}

.slidenav { margin-top: 10px; font-size: 7px }
.slidenav a { border: 1px solid #fcd306; border-radius: 15px; background: #fff; color: #fff; text-decoration: none; margin: 0 5px; padding: 3px 5px;  }
.slidenav a.activeSlide { background: #fcd306; color: #fcd306; }
.slidenav a:focus { outline: none; }

.quarter_box1 img, .quarter_box2 img, .quarter_box3 img, .quarter_box4 img { 
  background: #f8f8f8; padding-top: 50px; padding-right: 25%;
}

#menubar { background: #045292; width: 100%; height: 60px; text-align: center; z-index: 248; position: sticky; top: 30px }
#menubar ul {   
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  max-width: 700px;
  margin: auto;
  width: auto;
  padding-left: 150px;
}
#menubar li { float: left; text-align: center; font-size: 16pt; line-height: 1.5em  }
#menubar li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
#menubar li a:hover {
  background-color: #b61734;
}
.deepmen  {
  display: none;
  position: absolute;
  background-color: #f0f0f0;
  width: 100%;
  z-index: 250;
  position: absolute;
  left: 0;
  box-shadow: 0px 6px 5px 0px #666;
  font-size: 85%
}
.deepmen_story { padding-left: 15px; }
.deepmen_story img { width: 380px }
.deepmen_story div { font-size: 11pt; line-height: 1.2em }

.deepshow_div { width: auto; max-width: 400px; float: left; text-align: left; margin: auto; padding-right: 40px }
.deepshow_div_last { padding-right: 0 !important }
.deepshow_div h3 { color: #b61734; text-align: left; margin-bottom: 0px }
.deepshow_div p { margin-top: 10px }
.deepshow_div a:link, .deepshow_div a:visited {
  color: #444 !important;
  text-decoration: none;
  padding: 0 !important;
}
.deep_single {
  max-width: 450px;
}
.deepshow_div a:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #b61734;
}

.deepshow:hover > div.deepmen {
  display: inherit;
}

#menubar_spacer { height: 25px }

@media screen and (max-width: 600px), screen and (max-height: 500px) {
  #desktop_header { display: none }
  #menubar { display: none }
  #menubar_spacer { display: none }
  #mobile_header { display: block; }
  .boxleft { float: none; width: 97%; clear: both }
  .boxright { margin-top: 10px; float: none; width: 97%; clear: both }
  .p50 { padding-left: 6px; padding-right: 6px }
  .fundedimg { height: 50px }
  .langswitch a:link, .langswitch a:visited { color: #fff; text-decoration: none }
  .uneimg { width: 100% !important; margin-right: 0 !important }
  .uneimgdiv { width: 100% !important; margin-right: 0 !important }
}
@media screen and (max-width: 900px) {
  .deepmen_story { display: none }
  #menubar ul { padding-left: 0px }
  #menubar li a, .dropbtn { padding: 14px 10px; }
}
